﻿body {
	scrollbar-base-color: #ffffff;
	scrollbar-highlight-color: #000066;
	scrollbar-shadow-color: #000066;
	scrollbar-arrow-color: #000066;
	scrollbar-darkshadow-color: #ffffff;
	background-color: #ffffff;
	margin:0;
	padding:0;
	font-size: 10pt; font-family: Verdana; color: 000033; margin-top: 0; margin-left: 0;
}

table {
	margin : 0px 0px 0px 0px;
	padding : 0px 0px;
	font-size: 10pt;
}

table.nav
	{
	margin : 18px 0px 0px 20px;
	padding : 0px 0px;
	}
	
h3 {
	color: #000066;
	font-weight: bold;
	font-size: 13pt;	
}

a:link { font-family: Verdana; color: #808080; font-size: 10px; text-decoration: none; font-weight: normal; }
a:visited { font-family: Verdana; color: #808080; font-size: 10px; text-decoration: none; font-weight: normal;}
a:hover { font-family: Verdana; color: #000066; font-size: 10px; text-decoration: none; text-decoration: none; }

 input, select
   { color:#808080; font-size: 10pt; background-color:#FFFFFF; }

 textarea
   { color:#808080; font-size: 10pt; background-color:#FFFFFF; }

.text
	{
	 font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;
	 color: #000000;
	 }
	 
.text_fett {
	font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;font-weight:bold;
	color: #000000;
	width:370px;
}
	 
td.textmiddle { font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 12px;	color: #000000; }
td.textsmall { font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 11px;	color: #000066; line-height: 2; }
.textsmall { font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 11px;	color: #000066; }

td.headline
	{ font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000066;
	font-weight: bold;
	}
img.strd
	{
	margin:10px 50px 50px 220px;
	}
hr {color: "#808080"; size:1;}


#wir.p
	{
	 font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 10px;
	 color: #000000;
	 margin: 5px 0px 0px 30px;
	 }
#wir.h1
	{
	 margin: 5px 0px 0px 30px;
	 font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 15px;
	 color: #000000;
	 }
#wir.a
	{
	}

select.s200 {
    width: 200px;
    }


ul#nav li ul {
    display: none;
}
ul#nav li:hover > ul {
    display: block;
}

.invis {
display: none;
}

a.infobox 				{ text-decoration:none; }
a.infobox:hover			{ cursor: help; background:white;  z-index: 1000;}
a.infobox span 			{ visibility:hidden; position:absolute; left:45em; margin-top:3.5em; padding:1em; text-decoration:none; z-index: 1000; }
a.infobox:hover span	{ visibility:visible; border:1px solid #141140; width:20em; color:#141140; text-decoration:none; background:white; z-index: 1000;}

.inhalt	{  padding-top: 75px; padding-left:25px;  width: 960px; border:1px solid white; }

table.content {
  border-width: 1px;
  border-color: #CCCCCC;
  border-style: solid;
}

tr.dataTableRow_1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  background-color: #EBEBF2;
}

tr.dataTableRow_2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  background-color: #DFDFE5;
}

tr.dataTableRowOver {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  background-color: #CBCBD8;
}

td.naviLinkOff {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #0C1778;
  border-width: 1px;
  border-color: #CCCCCC;
  border-style: solid;
  background-color: #CBCBD8;
}

td.naviLinkOn {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #0C1778;
  border-width: 1px;
  border-color: #CCCCCC;
  border-style: solid;
  background-color: #CBCBD8;
}

a.naviLink:link, a.naviLink:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
}

a.naviLink:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #0C1778;
  text-decoration: underline;
}

a.subnaviLink:link, a.subnaviLink:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #0C1778;
  text-decoration: none;
}

a.subnaviLink:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #0C1778;
  text-decoration: underline;
}

td.subNaviRow {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #A5A5A5;
  padding-left: 15px;
}

td.content {
  margin-top: 20px;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 10px;
}

td.dataTableHeading {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #FFFFFF;
  background: #9397B6;
  padding-left: 5px;
  padding-top: 7px;
  padding-bottom: 7px;
}


.sortierung:link, .sortierung:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: underline;  
}

.sortierung:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
}

tr.dataTableHeading {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #FFFFFF;
  background: #9397B6;
  padding-left: 5px;
  padding-top: 7px;
  padding-bottom: 7px;
}

a.dataRowLink:link, a.dataRowLink:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #1527C9;
  text-decoration: none;
}

a.dataRowLink:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #1527C9;
  text-decoration: underline;
}

a.dataHeaderLink:link, a.dataHeaderLink:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
}

a.dataHeaderLink:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: underline;
}

td.mainInfo {
  font-family: Verdana, Arial, Helvetice, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
}

td.main {
  font-family: Verdana, Arial, Helvetice, sans-serif;
  font-size: 12px;
  color: #000000;
}

tr.dataTableRow {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  background-color: #FCF7E1;
}

a.splitPageResults:link, a.splitPageResults:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  text-decoration: none;
}

.proj_ueb {
	padding: 5px; text-align: left; vertical-align:top;
	font-size: 11px;
}

.note {
	position: absolute; top: 10px; left: 600px; z-index: 100;
	font-size: 11px;
	padding: 5px; border:1px solid #141140;	 	
}

.microsite_table  {
  	text-align: center;
}

#iframe1 {
text-align: justify;
width: 200px;
height: 400px;
background: #efefef;
border: 1px solid black;
}

#iframe2 {
text-align: justify;
width: 440px;
height: 400px;
background: #efefef;
border: 1px solid black;
}

.abstand_iframe{
padding: 10px;
}

.scrollbereich1 {
overflow: auto;
width: 185px;
height: 380px;
}

.scrollbereich2 {
overflow: auto;
width: 425px;
height: 380px;
}

.scrollbarabstand{
padding-right: 10px;
}

.scrollbarabstand hr {
  	margin-top: 35px;
  	margin-bottom: 15px;
	color: #f5c5b1;
	background-color: #000;
	height: 1px;
	border: none;
}

.microsite_table a {
  font-size: 11px;
  color: black;
  text-decoration: underline;
}

.microsite_table a:hover {
  text-decoration: none;
}


a.button {
  font-size: 10px;
  color: black;
  padding: 5px;
  border: 1px solid #000;
  background-color: #fff;
  text-decoration: none;
}

a.button:hover {
  color: red;
  background-color: #f8f8f8;
}

.micro_h1 {
  	color: #000;
	font-weight: bold;
	border: 1px solid black;
	width: 390px;
	margin-bottom: 5px;
	padding: 2px;
}

.micro_h2 {
  	color: #000;
	font-weight: normal;
	border: 1px solid black;
	width: 380px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding: 2px;
}

.deeplink {
  	color: #000;
	font-weight: normal;
	border: 1px solid black;
	width: 280px;
	margin-bottom: 5px;
	padding: 2px;
	margin-left: 0px;
}

.micro_div {
	margin-left: 20px;
	margin-bottom: 10px;
  	color: #000;
	font-weight: normal;
	border: 1px solid black;
	width: 370px;
	height: 200px;
	padding: 2px;
	font-family: Verdana;	
}

input.button {
  font-size: 10px;
  color: black;
  padding: 5px;
  border: 1px solid #000;
  background-color: #fff;
  text-decoration: none;
}

.microsite_table h1 {
	font-size: 14px;
}
#footer{width:100%;height:33px;border-top:2px solid #0b1145;clear:both}
#copyright{line-height:33px;color:#0b1145;font-size:9px;margin-left:20px;float:left}
#impressum{line-height:33px;color:white;font-size:9px;float:right;margin-right:20px}
#impressum a{color:#0b1145;text-decoration:none}
#impressum a:hover{text-decoration:underline}
#teaser{width:100%;}#teaser_text{margin-left:40px;width:400px;}
#header h1{color:#200844;font-size:19px;float:left;width:50%;margin-left:20px;margin-top:45px;}
#header{height:86px;border:0px solid #0b1145;border-bottom-width:2px;width:100%;}
#header img{margin:20px;float:right;border:none}

#content{background-image:url(/fileadmin/template/images/content_background.gif);background-repeat:repeat-y}
#content_right{position:absolute;top:348px;left:760px;width:200px}
#content_right_inner{padding:0;margin-left:26px;background-color:#ededed;margin-top:52px;width:184px}
#content_left{margin:0;float:left;width:250px}
#content_left_inner{margin-top:70px;margin-left:40px;width:210px}
#content_center{position:relative;top:0px;left:0px;width:50%;margin:0;margin-left:0px;margin-bottom:70px;padding:52px 26px 0 26px;_padding:64px 26px 0 26px;background-image:url(/fileadmin/template/images/center_background.gif);background-repeat:no-repeat;background-position:top right;font-size:10pt}
#content_center p{text-align:justify;line-height:18px}
#content_center h2{margin:0}
input {border: 1px solid #0D1345;background-color:#efefef;color:#000;}